<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML Introduction</title>
</head>
<body>
    <h1>Zuitt Coding Bootcamp</h1>
    <!-- <h2>Zuitt Coding Bootcamp</h2>
    <h3>Zuitt Coding Bootcamp</h3>
    <h4>Zuitt Coding Bootcamp</h4>
    <h5>Zuitt Coding Bootcamp</h5>
    <h6>Zuitt Coding Bootcamp</h6> -->

    <h3>Raphaelo Galag</h3>
    <hr>
    <p>Welcome to <em>Zuitt!</em> <br>In this online bootcamp course, you will learn
        a lot of things, Let's enumerate all the things that will make
        you a <strong>full-stack developer</strong>
    </p>
    <ul>
        <li>Languages</li>
        <ul>
            <li>HTML</li>
            <li>CSS</li>
            <li>Javascript</li>
        </ul>
        <br>
        <li>Frameworks & Libraries</li>
        <ol>
            <li>Bootstrap</li>
            <li>Express.js</li>
            <li>React.js</li>
        </ol>
        <li>Tools</li>
        <ol>
            <li>Git</li>
            <li>Gitlab</li>
            <li>Visual Studio Code</li>
            <li>Postman</li>
            <li>Others</li>
            <ul>
                <li>MongoDb</li>
                <li>RoboRT</li>
            </ul>
        </ol>
    </ul>

</body>
</html>